local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onTalk()
    disableMovement()
	coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("OMORI_GAME", "CC_ashleybl_jawsumA"))
end

function onEnd()
    enableMovement()
end